﻿$ErrorActionPreference = 'Stop';

$version = $env:chocolateyPackageVersion
$packageName = $env:chocolateyPackageName
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$url = 'https://github.com/sharkdp/bat/releases/download/v0.15.1/bat-v0.15.1-x86_64-pc-windows-msvc.zip'

$packageArgs = @{
    packageName   = $packageName
    unzipLocation = $toolsDir
    fileType      = 'exe'
    url           = $url
    checksum      = '594e3b8fe5934cb9c6494b7ac36b557b40f56868226a78711bbcfca4079ef129'
    checksumType  = "sha256"
}

Install-ChocolateyZipPackage @packageArgs
